<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Voyager Consulting, Inc.</Company_Name>
        <Address_1>20540 Jura Trail</Address_1>
        <Address_2 />
        <City_Town>Lakeville</City_Town>
        <State_Province>MN</State_Province>
        <Zip_Postal_Code>55044</Zip_Postal_Code>
        <Country>USA</Country>
        <Company_WebSite_URL>http://www.netscoreforgolf.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Sheri</Author_First_Name>
        <Author_Last_Name>Sourbeck</Author_Last_Name>
        <Author_Email>netscore@frontiernet.net</Author_Email>
        <Contact_First_Name>Sheri</Contact_First_Name>
        <Contact_Last_Name>Sourbeck</Contact_Last_Name>
        <Contact_Email>netscore@frontiernet.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>netscore@frontiernet.net</Sales_Email>
        <Support_Email>netscore@frontiernet.net</Support_Email>
        <General_Email>netscore@frontiernet.net</General_Email>
        <Sales_Phone>NA</Sales_Phone>
        <Support_Phone>NA</Support_Phone>
        <General_Phone>NA</General_Phone>
        <Fax_Phone>NA</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>NetScore for Golf</Program_Name>
        <Program_Version>5.0</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>30</Program_Release_Day>
        <Program_Release_Year>2003</Program_Release_Year>
        <Program_Cost_Dollars>22.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other>25.95</Program_Cost_Other>
        <Program_Type>Demo</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>NSG500.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>NSG.zip</Filename_Generic>
        <Filename_Long>NetScore.zip</Filename_Long>
        <File_Size_Bytes>3611586</File_Size_Bytes>
        <File_Size_K>3527</File_Size_K>
        <File_Size_MB>3.53</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Added support for 9-hole scores</Program_Change_Info>
        <Program_Specific_Category>Home/Hobby</Program_Specific_Category>
        <Program_Categories>Sports, Golf</Program_Categories>
        <Program_System_Requirements>WIn95 or higher, 10 MB HD</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>golf, golf handicap, golf software, handicap software, golf scores, handicap calculator, USGA handicap, handicap index, golf statistics, score log, scorecard, golf log</Keywords>
        <Char_Desc_45>Golf score log and handicap software.</Char_Desc_45>
        <Char_Desc_80>Golf score log with handicapping and detailed statistics.</Char_Desc_80>
        <Char_Desc_250>Golf score log that tracks both 9-hole and 18-hole scores, calculates your handicap, and provides useful stats and graphs.  NetScore is designed to improve your golf game by quickly identifying areas in which to focus your valuable practice time.</Char_Desc_250>
        <Char_Desc_450>Golf score log that tracks both 9-hole and 18-hole scores, calculates your handicap, and provides useful stats and graphs.  NetScore is designed to improve your golf game by quickly identifying areas in which to focus your valuable practice time.  Over 70 statistics are grouped by accuracy, putting, scoring, hole-by-hole and overall totals.  Trend graphs show performance over time and pie charts break down putting and scoring performance.</Char_Desc_450>
        <Char_Desc_2000>NetScore for Golf tracks both 9-hole and 18-hole golf scores, calculates your handicap, and provides useful statistics designed to help you improve your golf game.  The information is easy to read and will allow you to quickly identify areas in which to focus your valuable practice time.  NetScore calculates over 70 statistics to pinpoint the strengths and weaknesses of your game.  The stats are grouped into 5 categories:  Accuracy, Putting, Scoring, Hole-by-Hole and Overall Totals.  NetScore also includes trend graphs to show your performance over time and pie charts that break down your putting and scoring performance. 
NetScore will maintain data for any number of courses and golfers - it is limited only by the amount of space on your hard drive.  For each golfer, statistics are available for a single round and for all rounds combined.  The handicap calculated by NetScore is not an official handicap and is provided for personal use only.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.netscoreforgolf.com/index.htm</Application_Info_URL>
        <Application_Order_URL>http://www.netscoreforgolf.com/Order.htm</Application_Order_URL>
        <Application_Screenshot_URL>http://www.netscoreforgolf.com/ScoreLog.jpg</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.netscoreforgolf.com/NetScore.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.netscoreforgolf.com/netscore.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.netscoreforgolf.com/NetScore.zip</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>You may include this program on any CD compilation.
You may not sell the evaluation copy.
You msut disclose that this is a demo copy and that the product is not free.</Distribution_Permissions>
        <EULA>NOTICE: VOYAGER CONSULTING, INC. LICENSES THE ENCLOSED SOFTWARE TO YOU ONLY UPON THE CONDITION THAT YOU ACCEPT ALL OF THE TERMS CONTAINED IN THIS LICENSE AGREEMENT.  PLEASE READ THESE TERMS CAREFULLY.  IF YOU DO NOT AGREE TO THESE TERMS, THEN VOYAGER CONSULTING, INC. IS UNWILLING TO LICENSE THE SOFTWARE TO YOU AND THE INSTALLATION PROCESS WILL BE TERMINATED.  YOUR MONEY WILL BE REFUNDED PROVIDED YOU RETURN THE FULL PRODUCT WITH PROOF OF PURCHASE TO THE DEALER WITHIN THIRTY DAYS OF PURCHASE. 

LICENSE AND WARRANTY:
The software which accompanies this license (&quot;The Software&quot;) is protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.  By installing, copying or otherwise using the Software, you agree to be bound by the terms of this LICENSE. 
The Software is licensed, not sold. Your rights and obligations with respect to the use of this Software are as follows: 

You may: 
(i) use one copy of the Software on a single computer.  The Software is in &quot;use&quot; on a computer when it is loaded into temporary memory (i.e. RAM) or installed into permanent memory (e.g. hard disk, CD-ROM, or other storage device) of that computer.  However, installation on a network server for the sole purpose of internal distribution to one or more other computer(s) shall not constitute &quot;use&quot; for which a separate license is required, provided you have a separate license for each computer to which the Software is distributed; 
(ii) make one copy of the Software for archival purposes, or copy the software onto the hard disk of your computer and retain the original for archival purposes;
(iii) use the trial version of the Software for the limited purposes of demonstrations, trials and product evaluations.

You may not:
(i)   copy the documentation which accompanies the Software;
(ii)  sublicense, rent or lease any portion of the Software;
(iii) transfer any of your rights under this LICENSE;
(iv)  reverse engineer, decompile, disassemble, modify, translate, make any attempt to discover the source code of the Software, or create derivative works from the Software; or
(v)   use a previous version or copy of the Software after you have received a disk replacement set or an upgraded version as a replacement of the prior version.  Upon upgrading the Software, all copies of the prior version must be destroyed.

Limited Warranty:
Voyager Consulting, Inc. warrants that the media on which the Software is distributed will be free from defects for a period of sixty (60) days from the date of delivery of the Software to you. Your sole remedy in the event of a breach of this warranty will be that Voyager Consulting, Inc. will, at its option, replace any defective media returned to Voyager Consulting, Inc. within the warranty period or refund the money you paid for the Software. Voyager Consulting, Inc. does not warrant that the Software will meet your requirements or that operation of the Software will be uninterrupted or that the Software will be error-free. 
THE SOFTWARE IS PROVIDED &quot;AS IS&quot; WITHOUT ANY WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.  THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE IS WITH YOU, THE LICENSEE.  SHOULD THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE RISK AND LIABILITY FOR THE ENTIRE COST OF ALL NECESSARY REPAIR, SERVICE, OR CORRECTION.  SOME STATES DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES, SO THE ABOVE EXCLUSION MAY NOT APPLY TO YOU.  THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS, AND YOU MAY HAVE OTHER RIGHTS WHICH VARY FROM STATE TO STATE AS WELL

Disclaimer of Damages:
REGARDLESS OF WHETHER ANY REMEDY SET FORTH HEREIN FAILS OF ITS ESSENTIAL PURPOSE, IN NO EVENT WILL VOYAGER CONSULTING, INC. BE LIABLE TO YOU FOR ANY SPECIAL, CONSEQUENTIAL, INDIRECT OR SIMILAR DAMAGES, INCLUDING ANY LOST PROFITS OR LOST DATA ARISING OUT OF THE USE OR INABILITY TO USE THE SOFTWARE EVEN IF VOYAGER CONSULTING, INC. HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES.  SOME STATES DO NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY FOR INCIDENTAL OR CONSEQUENTIAL DAMAGES SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU.
IN NO CASE SHALL VOYAGER CONSULTING, INC.'S LIABILITY EXCEED THE PURCHASE PRICE FOR THE SOFTWARE.  The disclaimers and limitations set forth above will apply regardless of whether you accept the Software.

U.S. Government Restricted Rights:
RESTRICTED RIGHTS LEGEND. Use, duplication, or disclosure by the Government is subject to restrictions as set forth in subparagraph (c) (1) (ii) of the Rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c) (1) and (2) of the Commercial Computer Software-Restricted Rights clause at 48 CFR 52.227-19, as applicable.  Manufacturer is Voyager Consulting, Inc., 20450 Jura Trail, Lakeville, MN 55044.

General:
This Agreement will be governed by the laws of the State of Minnesota.  This Agreement may only be modified by a license addendum which accompanies this license or by a written document which has been signed by both you and Voyager Consulting, Inc.  Should you have any questions concerning this Agreement, or if you desire to contact Voyager Consulting, Inc. for any reason, please write: Voyager Consulting Customer Service, 20450 Jura Trail, Lakeville, MN 55044.
LICENSEE ACKNOWLEDGES THAT IT HAS READ AND UNDERSTANDS THIS AGREEMENT AND AGREES TO BE BOUND BY ITS TERMS.  LICENSEE FURTHER AGREES THAT THIS AGREEMENT IS THE COMPLETE AND EXCLUSIVE STATEMENT OF THE AGREEMENT BETWEEN LICENSEE AND LICENSOR, AND SUPERCEDES ANY PROPOSAL OR PRIOR AGREEMENT, ORAL OR WRITTEN, AND ANY OTHER COMMUNICATIONS RELATING TO THE SUBJECT MATER OF THIS AGREEMENT.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
</XML_DIZ_INFO>
